Value cannot be null error during install

Facing this error. Anyone been able to install package succesfully?
Please help.

1 Like

@Athrix05, can you add more details? When exactly did you get this during installation?

Did you first remove the existing UIAutomation dependency/package?